<?php
$xml_response = $HTTP_RAW_POST_DATA; 
if (get_magic_quotes_gpc()) { 
	$xml_response = stripslashes($xml_response); 
	// Capture the Return Response XML from the Google Checkout. 
	fnWriteXml($xml_response);
}
function fnWriteXml($string){ 
	$file="ssl_return.txt"; 
	if(file_exists($file)) 
	{ 
		$fileid = fopen($file,"a"); 
		$strmsg = ""; 
		$strmsg.= "***************************************************\r\n"; 
		$strmsg.=$string; 
		$strmsg.="\r\n***************************************************\r\n"; 
		fwrite($fileid,$strmsg);
		fclose($fileid);
	}else{ 
		$fileid = fopen($file,"a"); 
		$strmsg = $string; 
		fwrite($fileid,$strmsg);	
		fclose($fileid);
	}
}
?>